package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * DictItemCreateResponse - 字典项
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2019-07-20
 */
public class DictItemCreateResponse extends BaseResponse {

    /**
     * ID
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
